:root {
    --color-1: #54345E;
    --color-2: #D91872;
    --color-3: #5A469C;
    --color-4: #3B90A8;
    --color-5: #F9AA6B;
    --color-6: #C4519A;
    --color-7: #9C328E;
    --color-8: #DB5E88;
    --color-9: #6A52A1;
    --color-10: #dbe1f2;
}
body{
    font-family: "Rubik", sans-serif;
    color: #000000;
    font-size: 16px;
}
.bg-img-13{
    background: url('../images/background/13.jpg') no-repeat scroll 0 0;
    background-size: cover;
}
.bg-img-14{
    background: url('../images/background/14.jpg') no-repeat scroll 0 0 !important;
    background-size: cover;
}
.bg-img-16{
    background: url('../images/background/16.jpg') no-repeat scroll 0 0;
}
.bg-img-17{
    background: url('../images/background/17.jpg') no-repeat scroll 0 0;
    background-position: left bottom;
}
.bg-img-18{
    background: url('../images/background/18.jpg') no-repeat scroll 0 0;
    background-position: left bottom;
}
.bg-color-3{
    background-color: var(--color-3);
}
.bg-color-9{
    background-color: var(--color-9);
}
.color-2{
    color: var(--color-2);
}
.color-5{
    color: var(--color-5);
}
.color-9{
    color: var(--color-9);
}
.fw-500{
    font-weight: 500;
}
.section{
    padding: 60px 0;
}
.sec-title h2,h1, h2, h3, h4, h5, h6,
.schedule-tabs .tab-buttons li .month,
.schedule-tabs .tab-buttons li .date{
    font-family: "Rubik", sans-serif;
 }
 p, .text{
    color: #000000;
 }
 .list-style-disc{
    list-style: disc;
    padding-left: 20px;
 }
  .list-style-disc li{
    list-style: disc;
  }
  .font-italic{
    font-style: italic;
  }
  .text-content{
    text-align: justify;
  }
 .text-content p{
    margin-bottom: 10px;
 }
 strong{
    font-weight: 600;
 }
.banner-section-two .content-box h2{
    font-size: 40px;
    line-height: 1.5em;
}
.main-header .logo{
    /* padding: 5px 15px 15px 15px; */
    top: 15px;
}
.main-header .mobile-header .logo{
    top: 0px;
}
header .logo img{
    max-height: 90px;
}
.place-section .news-block h4{
    /* margin-bottom: 0px; */
    line-height: 1.2em;
}
.place-section .news-block.style-four .lower-content{
    padding: 15px !important;
    text-align: center;
    min-height: 125px;
}
.place-section .ratio>*{
    height: auto;
}
.place-section .inner-box{
    border-radius: 10px;
    height: 100%;
    /* min-height: 350px; */
}
.place-section .image-box{
        padding: 8px;
}
.place-section .image-box .image{
    border-radius: 8px;
}
.place-section .news-block.style-four .lower-content p{
    line-height: 25px;
}
.main-footer .footer-logo img{
    height: 100px;
}
.sec-title .sub-title{
    /* font-size: 130px;
    font-family: inter, sans-serif;
    color: #ffffff00;
    -webkit-text-stroke: 0.2px;
    -webkit-text-stroke-color: #23204f;
    stroke: #23204f;
    margin-bottom: -80px;
    line-height: 1; */

    font-size: 46px;
    color: var(--color-1);
    font-weight: 700;
    font-family: "Rubik", sans-serif;
    margin-bottom: 20px;
    font-style: italic;
}
.sec-title h2{
    color: var(--color-2);
}
.sec-title .big-title{
    font-size: 60px;
}
.sec-title .sub-title.small{
    font-size: 16px;
}
.btn-style-1{
    background: #FFFFFF;
    background: linear-gradient(0deg,rgba(255, 255, 255, 1) 0%, rgba(249, 170, 107, 1) 100%);
    font-weight: 500;
}
.btn-style-2{
    background: var(--color-5);
    font-weight: 500;
    border-radius: 20px;
}
.btn-white{
    background: #ffffff;
    font-weight: 500;
    border-radius: 20px;
}
video{
    max-width: 100%;
    width: 100%;
}
.header-top-two .top-left{
    display: block;
}
.header-style-three .header-lower .logo-box{
    position: relative;
    margin-top: 0px;
    min-height: auto;
    /* background: #dbe1f2; */
    background: transparent;
    margin-right: 40px;
}
.header-style-three .header-lower{
    /* background: #dbe1f2; */
    margin-top: 0;

    background: #DBE1F2;
    background: linear-gradient(90deg,rgba(219, 225, 242, 1) 0%, rgba(255, 255, 255, 1) 70%);
    padding-bottom: 0;
}
.header-style-three .header-lower .logo-box:before{
    background: #ffffff;
}
header .header-tagline{
    font-size: 20px;
    font-weight: 600;
}
header .header-date{
    font-size: 20px;
    font-weight: 600;
    color: #ffffff;
    position: relative;
    margin: 5px 0;
    padding: 5px 0px;
}
header .header-date .header-date-text::before{
    position: absolute;
    right: 0;
    left: -55px;
    top: 0;
    /* border-radius: 0 30px 30px 0; */
    background: var(--color-7);
    height: 100%;
    content: "";
    /* -webkit-transform: skew(-20deg);
    -ms-transform: skew(-20deg);
    transform: skew(-20deg); */
    z-index: -1;
    border-radius: 0 30px 30px 0;
}
header .header-venue{
    font-size: 14px;
}
.header-style-three .header-lower .main-box{
    justify-content: flex-start;
    align-items: normal;
}
header .header-content-right{
    margin-left: auto;
}
header .header-theme{
    /* background: #C4519A;
    background: radial-gradient(circle,rgba(196, 81, 154, 1) 0%, rgba(156, 50, 142, 1) 60%); */
    color: #ffffff;
    padding: 10px 0;
    font-weight: 600;
    font-size: 20px;
    text-align: center;

    background: #C4519A;
    background: radial-gradient(circle,rgba(196, 81, 154, 1) 0%, rgba(84, 52, 94, 1) 100%);
}
header .header-menu{
    background: var(--color-1);
}
.main-menu .navigation>li>a{
    font-weight: 300;
    color: #ffffff;
    padding: 10px 0;
}
.main-menu .navigation>li.current>a, .main-menu .navigation>li>a:hover{
    color: var(--color-5);
}
.main-menu .navigation>li{
    margin: 0 13px;
}
.main-menu .navigation>li>a:before{
    bottom: 8px;
}
header .header-content-left{
    padding: 10px 0 0 0;
}
/* .banner-section-two .owl-carousel .owl-height {
    max-height: 453px;
} */
 .banner-section-two .slide-item{
    padding: 0px;
 }
  .countdown-section{
    padding: 20px 0;
    background: #54345E;
    background: linear-gradient(90deg,rgba(84, 52, 94, 1) 0%, rgba(90, 70, 156, 1) 100%);
  }
  
 .countdown-section .sec-title{
    text-align: center;
 }
 .countdown-section .sec-title h2{
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    font-family: "Rubik", sans-serif;
 }
 .time-countdown-two .counter-column{
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 400;
 }
 .time-countdown-two .counter-column .count{
    color: #ffffff;
    font-weight: 500;
    font-family: "Rubik", sans-serif;
    font-size: 60px;
 }
 .time-countdown-two .counter-column:before{
    color: #ffffff;
    font-size: 60px;
    top: 10px;
 }
 .countdown-section .countdown-column .inner-column{
    padding-top: 10px;
 }
 .speaker-block-three .inner-box:before{
    border-color: var(--color-8);
 }
 .speaker-block-three .inner-box:after{
    border-color: var(--color-4);
 }
 .speaker-block-three .image-box:before{
    background: linear-gradient(45deg, #fff 0%, #fff 100%);
 }
 .speaker-block-three .info-box.bottom{
    opacity: 1;
    position: relative;
    top: 0;
    background: transparent;
    box-shadow: none;
    transform: none;
    left: 0;
    right: 0;
    padding: 15px;
 }
  .speaker-block-three .info-box.bottom .name,
  .speaker-block-three .info-box.bottom .designation{
    opacity: 1;
    transform: none;
    color: #000000;
    font-size: 18px;
    margin: 0;
  }
 .about-section-three .about-image-wrapper:before{
    display: none;
 }
 .about-section-three .info-box{
    background: var(--color-9);
    border-radius: 0 15px 15px 15px;
 }
 .about-section-three .info-box:before{
    border-right-color: var(--color-9);
 }

 .program-box {
    background: #fff;
    border: 3px solid var(--color-1);
    border-radius: 20px;
    /* padding: 20px 30px; */
    /* padding: 10px 20px; */
    max-width: 900px;
    margin: 0 auto;
}

.program-box .program-row {
    display: grid;
    grid-template-columns: 30% 70%;
    padding: 20px;
    border-bottom: 2px solid var(--color-1);
    align-items: center;
}

.program-box .program-row:last-child {
    border-bottom: none;
}

.program-box .date {
    padding-right: 20px;
}

.program-box .date strong {
    display: block;
    font-size: 15px;
    font-weight: 500;
}

.program-box .date span {
    /* display: block; */
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: normal;
}

.program-box .date.multi strong {
    margin-top: 10px;
}

.program-box .content {
    border-left: 3px solid #0b5cab;
    padding-left: 20px;
}

.program-box .content h3 {
    margin: 0 0 10px;
    font-size: 32px;
    line-height: 1.2;
    font-weight: 700;
}

.program-box .blue {
    color: #0b5cab;
}

.program-box .content p {
    margin: 5px 0;
    font-size: 15px;
}

.program-box .content small {
    font-size: 13px;
}
.program-box strong{
    font-weight: 500;
}
.schedule-tabs .tab-buttons.style-two li.active-btn{
    background-color: var(--color-5);
}
.schedule-tabs .tab-buttons li .date{
    color: #000000;
    left: -5px;
}
.schedule-tabs .tab-buttons li .month .colored{
    color: #000000;
}
.schedule-tabs .tab-buttons.style-two li.active-btn .month{
    color: #000000;
}
.schedule-btn-box{
    text-align: center;
}
.main-footer{
    margin-top: 0 !important;
    padding-top: 0px !important;
}
.main-footer.style-three:before{
    display: none;
}
.user-links li a:before{
    color: var(--color-5)
}
.main-footer .about-widget p{
    line-height: 28px !important;
    margin-bottom: 0px;
}
.main-footer.style-three .widgets-section{
    padding: 60px 0;
}
.main-footer .footer-column{
    margin-bottom: 0px;
}
.user-links li a:hover{
    color: var(--color-2);
    text-decoration: none;
}
.user-links li a:hover:before{
    color: var(--color-2);
}
.main-footer .footer-bottom{
    background: var(--color-1) !important;
}
.main-footer.style-three .copyright-text{
    color: #ffffff;
}
.venue-section .venue-box{
    background: #dbe1f2;
    padding: 15px;
    border-radius: 15px;
}
.venue-section .venue-box .venue-map{
    line-height: 0;
}
.venue-section .venue-box .venue-map iframe{
    border-radius: 10px;
}
.venue-section .venue-card .venue-title{
    font-size: 22px;
    margin-top: 18px;
}
.venue-section .venue-card .venue-content{
    margin: 15px 0;
}
.preloader{
    background-image: none;
}
.page-title {
    padding: 30px 0;
    background: var(--color-6);
    background: radial-gradient(circle, rgba(196, 81, 154, 1) 0%, rgba(84, 52, 94, 1) 100%);
}
.page-title h1 {
    font-size: 32px;
    margin-bottom: 0px;
}
.page-title:before{
    display: none;
}
.main-header.fixed-header{
    position: fixed;
}
.fixed-header .sticky-header{
    display: none;
}
.main-header.fixed-header .header-theme{
    display: none;
}
.speaker-block-custom .info-box .name{
    font-size: 20px;
}
.speaker-block-custom .info-box {
    padding: 10px 0 30px;
}

.contact-area{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    justify-content: space-between;
}
.contact-box{
    margin-bottom: 15px;
    min-height: 100px;
    padding: 20px;

    flex: 0 0 50%;
    background-color: #fafafa;
}
.contact-box .contact-image{
    width: 250px;
    margin: 0 auto 0px;

}
.contact-box .contact-name{
    font-size: 16px;
    line-height: 25px;
    font-weight: 700;
    color: #1e1f36;
    margin-bottom: 10px;
}
.contact-box .contact-text{
    font-size: 16px;
    line-height: 24px;
    color: #555555;
    font-weight: 400;
    margin-bottom: 10px;
}
.contact-box .contact-text p{
    line-height: 25px;
    margin-bottom: 0px;
    min-height: 75px;
}
.contact-box .contact-text ul{
    padding-left: 0;
    margin-top: 0px;
}
.contact-box .contact-text ul span{
    font-weight: 600;
}
.contact-page-section .contact-info li{
    padding-left: 0px;
    margin-bottom: 5px;
}
.contact-box .org_by{
    text-align: center;
    color: #1e1f36;
    margin: 0 0 10px 0;
    font-weight: 600;
}
.contact-box-2{
    display: block;
    border-radius: 20px;
}
.contact-box-2 .contact-image-box{
    margin-bottom: 30px;
}
.contact-box-2 .contact-image-box.first-box{
    width: 90%;
    border-right: 1px solid gray;
}
.contact-box-2 .contact-image-box.second-box{
    width: 98%;
    border-right: 1px solid gray;
}
.contact-page-section .contact-info{
    margin-bottom: 0px;
}
.contact_info_list {
    display: flex;
    justify-content: center;
    font-size: 18px;
    font-weight: 500;
    gap: 20px;
    list-style: none;
}
.contact_info_list li {
    position: relative;
    padding-right: 20px;
}
.contact_info_list li:first-child{
    border-right: 2px solid #ccc;
}
 .contact_info_list li p{
    margin-bottom: 0px;
 }
.contact_info_list li span{
    display: block;
}
.list-disc{
    padding-left: 20px;
}
.list-disc li{
    list-style: disc;
}
.list-decimal li{
    list-style: decimal;
}
/* .list-paren > li::marker {
  content: counter(list-item) ") ";
} */
.page-privacy-policy h5{
    margin: 10px 0;
}
.page-privacy-policy p{
    line-height: 25px;
    margin-bottom: 15px;
}
.page-privacy-policy ul{
    margin-bottom: 15px;
}
.register-details-table{
    border-color: #000000;
    font-size: 12px;
    line-height: 20px;
}
.register-details-table thead th {
    vertical-align: middle;
    text-align: center;
    font-weight: normal;
}
.register-details-table td {
    text-align: center;
    vertical-align: middle;
}
.register-details-table td, .register-details-table th{
    white-space: nowrap;
    /* padding: 2px 4px; */
}
.bg-purple {
    /* background-color: #5a1f5c !important; */
    background-color: var(--color-1) !important;
    color: #fff;
}
.register-details-table .bg-light-pink {
    background-color: #f6dce6;
}
.register-details-table .category-col {
    background-color: #f1f1f1;
}
.register-details-table .bg-peach {
    background-color: #fde5cf;
}
.bank-details-table th{
    vertical-align: middle;
    text-align: center;
    font-weight: normal;
}